<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.client.hotrod" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.infinispan:infinispan-client-hotrod:9.4.0.Alpha1"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="io.netty" slot="ispn-9.4"/>
        <module name="org.infinispan.commons" slot="ispn-9.4"/>
        <module name="com.github.ben-manes.caffeine" slot="ispn-9.4"/>
        <module name="org.infinispan.protostream" slot="ispn-9.4"/>
        <module name="org.infinispan.query.dsl" slot="ispn-9.4"/>
        <module name="org.infinispan.query.remote.client" slot="ispn-9.4"/>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
